html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:rgba(255,255,255,0)}*::-webkit-input-placeholder{color:#d0d0d0}*:-moz-placeholder{color:#d0d0d0}*::-moz-placeholder{color:#d0d0d0}*:-ms-input-placeholder{color:#d0d0d0}input,textarea,p,span,h1,h2,h3,h4,h5,h6{-moz-user-select:text;-ms-user-select:text;-webkit-user-select:text;user-select:text}a{color:inherit;text-decoration:none;cursor:pointer}input,textarea{outline:none;-webkit-appearance:none;font-family:inherit;font-size:inherit;margin:0;border:none}input[type="submit"],textarea[type="submit"]{cursor:pointer}input[type="reset"],textarea[type="reset"]{cursor:pointer}input[type="file"],textarea[type="file"]{cursor:pointer}input[type="button"],textarea[type="button"]{cursor:pointer}img{display:block}li{list-style:none}body{font-size:14px;font-family:"Gotham Book","Helvetica Neue","Microsoft Jhenghei",Helvetica,Arial,Geneva,"sans-serif";background-color:#f3e2d3;color:#363636}@font-face{font-family:"Gotham Book";src:local("Gotham Book") url('/m/fonts/Gotham-Book.woff')}@font-face{font-family:"Gotham Book";src:local("Gotham Medium") url('/m/fonts/Gotham-Medium.woff');font-weight:bold}#app-root{position:absolute;top:0;right:0;left:0;bottom:0;background-image:url('/m/images/base/bg.png?1415007967');background-repeat:repeat-x;-webkit-background-size:contain;background-size:contain;background-color:#f3e2d3}#spinner{position:fixed;top:0;right:0;left:0;bottom:0;background-image:url('/m/images/base/spinner.gif?1415007967');opacity:0.2;margin:0 auto;background-repeat:no-repeat;background-position:center center}.spinner{position:absolute;top:50%;right:50%}.user-avatar-wrap{position:relative;overflow:hidden}.user-avatar{width:100%}

.btn-plain,.btn-primary,.btn-blue,.btn-reset,.btn-secondary,.btn-danger,.input,.input-no-border{display:block;border-radius:5px}.btn-plain:disabled,.btn-primary:disabled,.btn-blue:disabled,.btn-reset:disabled,.btn-secondary:disabled,.btn-danger:disabled,.input:disabled,.input-no-border:disabled,.disabled.btn-plain,.disabled.btn-primary,.disabled.btn-blue,.disabled.btn-reset,.disabled.btn-secondary,.disabled.btn-danger,.disabled.input,.disabled.input-no-border{-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;pointer-events:none}.btn-plain,.btn-primary,.btn-blue,.btn-reset,.btn-secondary,.btn-danger{text-align:center}.btn-plain:disabled,.btn-primary:disabled,.btn-blue:disabled,.btn-reset:disabled,.btn-secondary:disabled,.btn-danger:disabled,.disabled.btn-plain,.disabled.btn-primary,.disabled.btn-blue,.disabled.btn-reset,.disabled.btn-secondary,.disabled.btn-danger{opacity:0.3}.input{color:#363636;font-family:"Helvetica Neue","Gotham Book","Microsoft Jhenghei",Helvetica,Arial,Geneva,"sans-serif";border:solid 1px #999}.input.onerror{border-color:#b82121}.input:disabled,.input.disabled{color:#d0d0d0}.input-no-border{background:rgba(0,0,0,0.05);font-family:"Helvetica Neue","Gotham Book","Microsoft Jhenghei",Helvetica,Arial,Geneva,"sans-serif"}.input-no-border.onerror{border:solid 1px #b82121}.input-no-border:hover{background:rgba(0,0,0,0.1)}.input-no-border:disabled,.input-no-border.disabled{color:#d0d0d0}.btn-plain{background-color:#fff;color:#f37321}.btn-plain:active{background-color:#ccc}.btn-primary{background:#f37321;color:#fff}.btn-primary:hover{background:#f58f4d}.btn-primary:active{background:#c25c1a}.btn-blue{background:#007aff;color:#fff}.btn-blue:hover{background:#3395ff}.btn-blue:active{background:#0062cc}.btn-reset{border:solid 1px #ffbfa2;background:transparent}.btn-reset:hover{opacity:0.6}.btn-secondary{background-color:#dadada}.btn-secondary:hover{background-color:#e1e1e1}.btn-secondary:active{background-color:#aeaeae}.btn-danger{background-color:red;color:#fff}.btn-danger:hover{background-color:#f33}.btn-danger:active{background-color:#c00}

.error .error-img{background-image:url('/m/images/common-s36a32d1c5b.png');background-position:0 0;background-repeat:no-repeat;height:16px;width:16px;float:left}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){.error .error-img{background-image:url('/m/images/common2x-s75de26235d.png');background-position:0 0;-webkit-background-size:295px auto;background-size:295px auto}}.error .error-text{overflow:hidden;color:#b82121;font-size:12px;padding-left:8px;padding-top:1px}.error-global{position:relative;z-index:10100;width:500px;margin:0 auto;border-radius:0 0 5px 5px;color:#fff;padding:3px 7px;background:#e40000}.error-global .error-content{overflow:hidden;padding-left:8px}.error-global .error-img{background-image:url('/m/images/common-s36a32d1c5b.png');background-position:0 0;background-repeat:no-repeat;height:16px;width:16px;float:left}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){.error-global .error-img{background-image:url('/m/images/common2x-s75de26235d.png');background-position:0 0;-webkit-background-size:295px auto;background-size:295px auto}}.error-global .error-status{font-size:20px;padding:6px 0}.error-global .error-type{line-height:1.4em;padding-left:10px}.error-global .error-message{font-size:12px;padding-bottom:9px;padding-left:10px}

#content-wrap.error{text-align:center;position:absolute;top:0;right:0;left:0;bottom:0;background:#f5dbc8;z-index:9500}#content-wrap.error:before{content:"";display:inline-block;vertical-align:middle;height:100%}#content-wrap.error #content{display:inline-block;vertical-align:middle;width:200px}#content-wrap.error #error-img{margin:0 auto;background-image:url('/m/images/common-s36a32d1c5b.png');background-position:-26px 0;background-repeat:no-repeat;height:181px;width:181px}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){#content-wrap.error #error-img{background-image:url('/m/images/common2x-s75de26235d.png');background-position:-26px 0;-webkit-background-size:295px auto;background-size:295px auto}}#content-wrap.error #error-status{font-size:26px;font-weight:bold;padding:18px 0}#content-wrap.error #error-title{color:#97897c;padding:6px 0}#content-wrap.error #error-description{color:#97897c;opacity:0.7}#content-wrap.error #error-homepage-link,#content-wrap.error #error-signup-link{color:#f27320;display:block}#content-wrap.error #error-homepage-link{padding-top:30px}#content-wrap.error #error-signup-link{padding-top:10px}#content-wrap.error #error-login-link{padding:5px;color:#fff;display:block;width:200px;margin-top:50px}

#content.session{text-align:center;position:absolute;top:0;right:0;left:0;bottom:0;overflow:hidden}#content.session:before{content:"";display:inline-block;vertical-align:middle;height:100%}#content.session .input,#content.session #submit-link,#content.session #fb-link{width:100%;height:37px;padding:0 10px}#content.session #middle{display:inline-block;vertical-align:middle;position:relative;width:300px}#content.session #footer{position:absolute;right:0;left:0;bottom:0;text-align:center;padding-bottom:15px}#content.session #logo-link{background-image:url('/m/images/common-s36a32d1c5b.png');background-position:0 -181px;background-repeat:no-repeat;height:88px;width:295px;text-indent:-119988px;overflow:hidden;text-align:left;text-transform:capitalize;display:block;margin:0 auto 30px auto}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){#content.session #logo-link{background-image:url('/m/images/common2x-s75de26235d.png');background-position:0 -181px;-webkit-background-size:295px auto;background-size:295px auto}}#content.session .divider-bg{display:inline-block;vertical-align:middle;background:rgba(54,54,54,0.4);width:30px;height:1px;margin:30px auto}#content.session #divider-text{display:inline-block;vertical-align:middle;color:rgba(54,54,54,0.4);top:-7px;padding:0 10px}#content.session .input-email-wrap{padding-bottom:6px}#content.session .input-password-wrap{padding:6px 0}#content.session .error{text-align:left}#content.session #submit{position:relative}#content.session #submit-link{margin-top:20px}#content.session #fb{position:relative}#content.session #fb-link{position:relative;padding:0}#content.session #fb-img{position:absolute;top:0;left:15px;bottom:0;background-image:url('/m/images/common-s36a32d1c5b.png');background-position:-16px 0;background-repeat:no-repeat;height:37px;width:10px}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){#content.session #fb-img{background-image:url('/m/images/common2x-s75de26235d.png');background-position:-16px 0;-webkit-background-size:295px auto;background-size:295px auto}}#content.session #fb-text{display:inline-block;vertical-align:middle;line-height:37px}#content.session #copyright{font-size:10px;color:rgba(54,54,54,0.4)}

#content.user-project{position:absolute;top:0;right:0;left:0;bottom:0;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;line-height:1.4em;padding:10px}#content.user-project .auth-btn{text-align:center;margin:0 auto;margin-bottom:20px;display:block;padding:15px 0;border:solid 1px rgba(0,0,0,0.1);background:rgba(0,0,0,0.05);border-radius:6px;-webkit-tap-highlight-color:rgba(0,0,0,0.2);overflow:hidden}#content.user-project #user-wrap{padding:58px 10px 55px;text-align:center}#content.user-project #user-wrap .user-avatar-wrap{margin:0 auto}#content.user-project .project-section-wrap{margin-bottom:20px}#content.user-project .project-section-title{padding:0 0 10px 10px;font-size:16px}#content.user-project .project-section{background:rgba(255,255,255,0.4);border-radius:10px;overflow:hidden}#content.user-project .project{border-bottom:1px solid rgba(173,177,186,0.2)}#content.user-project .project:last-child{border:none}#content.user-project .project-link{display:block;overflow:hidden}#content.user-project .project-link:active{background:rgba(255,255,255,0.5)}#content.user-project .project-img{float:left;width:57px;height:57px;border-radius:13.45833px;margin:8px}#content.user-project .project-content{overflow:hidden;padding:18px 0 0 5px}#content.user-project .project-name{font-size:16px}#content.user-project .project-count{font-size:12px;color:rgba(54,54,54,0.6)}#content.user-project .no-content-placeholder{margin:0 auto;color:rgba(0,0,0,0.2);font-size:16px;font-weight:bold;text-align:center;padding:20px 0}#content.user-project .instruction{font-size:12px;padding:8px;text-align:center;font-weight:bold;color:#fff;text-shadow:0 1px 0 rgba(0,0,0,0.1)}

#content.preview{position:relative;background-image:url('/m/images/base/transparent-bg.png?1423819016');background-color:#141414;font-weight:bold;line-height:14px;color:#c8c8c8;min-height:100%}#content.preview *{-webkit-backface-visibility:hidden;backface-visibility:hidden}#content.preview #preview-wrap{position:relative;overflow:hidden;width:100%}#content.preview .block{border-bottom:1px solid #4b4b4b;padding:20px}#content.preview .block:last-child{border:none}#content.preview .control{display:inline-block;opacity:0.8;border-radius:6px;height:36px;line-height:36px;padding:0 16px;margin:0 5px 0 0;text-align:center;background:#737373}#content.preview #info-title{padding:0 0 16px 0;font-size:1.2em}#content.preview #info-description{white-space:pre-line}#content.preview #preview{position:relative;overflow:hidden}#content.preview #preview #mockup-transition{-webkit-transition:-webkit-transform 0.2s ease;transition:transform 0.2s ease;position:absolute;top:0;right:0;left:0;bottom:0}#content.preview #preview .mockup-section{position:absolute;top:0;right:0;left:0;bottom:0}#content.preview #preview .mockup-header-wrap .mockup-img-wrap,#content.preview #preview .mockup-footer-wrap .mockup-img-wrap{position:absolute;top:0;right:0;left:0;bottom:0;overflow:hidden}#content.preview #preview .mockup-img{width:100%}#content.preview #preview .mockup{-webkit-transition:opacity 0.2s ease;transition:opacity 0.2s ease;position:absolute;background-image:url('/m/images/base/mockup-transparent-bg.png?1434536035');background-color:#fff;width:100%;height:100%}@media only screen and (-webkit-min-device-pixel-ratio: 1.5){#content.preview #preview .mockup{-webkit-background-size:8px auto;background-size:8px auto;background-image:url('/m/images/base/mockup-transparent-bg@2x.png?1434536035')}}#content.preview #preview .mockup.fade-animate{opacity:0}#content.preview #preview .current-mockup{z-index:100}#content.preview #preview .target-mockup{z-index:10}#content.preview #preview .sibling-mockup{z-index:1}#content.preview #preview .element{-webkit-box-shadow:inset 0 0 0 3px rgba(57,214,4,0.9),0 0 2px rgba(255,255,255,0.2);box-shadow:inset 0 0 0 3px rgba(57,214,4,0.9),0 0 2px rgba(255,255,255,0.2);position:absolute;border-radius:6px;opacity:0;display:block;background:rgba(51,195,26,0.08);cursor:pointer;z-index:1000}#content.preview #preview .gesture-hint{position:fixed;top:50%;left:50%;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);color:#fff;padding:15px;border-radius:5px;font-size:16px;background:rgba(0,0,0,0.8);z-index:9999}

.ath-viewport * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ath-viewport {
	position: relative;
	z-index: 2147483641;
	pointer-events: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.ath-modal {
	pointer-events: auto !important;
	background: rgba(0,0,0,0.6);
}

.ath-mandatory {
	background: #000;
}

.ath-container {
	pointer-events: auto !important;
	position: absolute;
	z-index: 2147483641;
	padding: 0.7em 0.6em;
	width: 18em;

	background: #eee;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;

	-webkit-box-shadow: 0 0.2em 0 #d1d1d1;

	box-shadow: 0 0.2em 0 #d1d1d1;

	font-family: sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
}

.ath-container small {
	font-size: 0.8em;
	line-height: 1.3em;
	display: block;
	margin-top: 0.5em;
}

.ath-ios.ath-phone {
	bottom: 1.8em;
	left: 50%;
	margin-left: -9em;
}

.ath-ios6.ath-tablet {
	left: 5em;
	top: 1.8em;
}

.ath-ios7.ath-tablet {
	left: 0.7em;
	top: 1.8em;
}

.ath-ios8.ath-tablet {
	right: 0.4em;
	top: 1.8em;
}

.ath-android {
	bottom: 1.8em;
	left: 50%;
	margin-left: -9em;
}

/* close icon */
.ath-container:before {
	content: '';
	position: relative;
	display: block;
	float: right;
	margin: -0.7em -0.6em 0 0.5em;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIQAAACECAMAAABmmnOVAAAAdVBMVEUAAAA5OTkzMzM7Ozs3NzdBQUFAQEA/Pz8+Pj5BQUFAQEA/Pz8+Pj5BQUFAQEA/Pz9BQUE+Pj4/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8+Pj4/Pz8+Pj4/Pz8/Pz8/Pz8/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8/Pz9AQEA/Pz+fdCaPAAAAJnRSTlMACQoNDjM4OTo7PEFCQ0RFS6ytsbS1tru8vcTFxu7x8vX19vf4+C5yomAAAAJESURBVHgBvdzLTsJAGEfxr4C2KBcVkQsIDsK8/yPaqIsPzVlyzrKrX/5p0kkXEz81L23otc9NpIbbWia2YVLqdnhlqFlhGWpSDHe1aopsSIpRb8gK0dC3G30b9rVmhWZIimTICsvQtx/FsuYOrWHoDjX3Gu31gzJxdki934WrAIOsAIOsAIOiAMPhPsJTgKGN0BVsYIVsYIVpYIVpYIVpYIVpYIVpYIVpYIVpYIVlAIVgEBRs8BRs8BRs8BRs8BRs8BRs8BRs8BRTNmgKNngKNngKNngKNngKNhiKGxgiOlZoBlaYBlaYBlaYBlaYBlaYBlaYBlaYBlZIBlBMfQMrVAMr2KAqBENSHFHhGEABhi5CV6gGUKgGUKgGUKgGUFwuqgEUvoEVsoEVpoEUpgEUggF+gKTKY+h1fxSlC7/Z+RrxOQ3fcEoAPPHZBlaYBlaYBlaYBlZYBlYIhvLBCstw7PgM7hkiWOEZWGEaWGEaWGEaIsakEAysmHkGVpxmvoEVqoEVpoEVpoEVpoEVpoEVpoEVkoEVgkFQsEFSsEFQsGEcoSvY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnmbNAUT2c2WAo2eAo2eAo2eAo2eAo2eArNEPFACjZ4CjZ4CjZ4CjaIird/rBvFH6llNCvewdli1URWCIakSIZesUaDoFg36dKFWk9zCZDei3TtwmCj7pC22AwikiIZPEU29IpFNliKxa/hC9DFITjQPYhcAAAAAElFTkSuQmCC);
	background-color: rgba(255,255,255,0.8);
	-webkit-background-size: 50%;
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: 50%;
	width: 2.7em;
	height: 2.7em;
	text-align: center;
	overflow: hidden;
	color: #a33;
	z-index: 2147483642;
}

.ath-container.ath-icon:before {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	float: none;
}

.ath-mandatory .ath-container:before {
	display: none;
}

.ath-container.ath-android:before {
	float: left;
	margin: -0.7em 0.5em 0 -0.6em;
}

.ath-container.ath-android.ath-icon:before {
	position: absolute;
	right: auto;
	left: 0;
	margin: 0;
	float: none;
}


/* applied only if the application icon is shown */
.ath-container.ath-icon {

}

.ath-action-icon {
	display: inline-block;
	vertical-align: middle;
	background-position: 50%;
	background-repeat: no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}

.ath-ios7 .ath-action-icon,
.ath-ios8 .ath-action-icon {
	width: 1.6em;
	height: 1.6em;
	background-image:url(data:image/png;base64,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);
	margin-top: -0.3em;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
}

.ath-ios6 .ath-action-icon {
	width: 1.8em;
	height: 1.8em;
	background-image:url(data:image/png;base64,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);
	margin-bottom: 0.4em;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

.ath-android .ath-action-icon {
	width: 1.4em;
	height: 1.4em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAANlBMVEVmZmb///9mZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZW6fJrAAAAEXRSTlMAAAYHG21ub8fLz9DR8/T4+RrZ9owAAAB3SURBVHja7dNLDoAgDATQWv4gKve/rEajJOJiWLgg6WzpSyB0aHqHiNj6nL1lovb4C+hYzkSNAT7mryQFAVOeGAj4CjwEtgrWXpD/uZKtwEJApXt+Vn0flzRhgNiFZQkOXY0aADQZCOCPlsZJ46Rx0jhp3IiN2wGDHhxtldrlwQAAAABJRU5ErkJggg==);
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

.ath-container p {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2147483642;
	text-shadow: 0 0.1em 0 #fff;
	font-size: 1.1em;
}

.ath-ios.ath-phone:after {
	content: '';
	background: #eee;
	position: absolute;
	width: 2em;
	height: 2em;
	bottom: -0.9em;
	left: 50%;
	margin-left: -1em;
	-webkit-transform: scaleX(0.9) rotate(45deg);
	-ms-transform: scaleX(0.9) rotate(45deg);
	transform: scaleX(0.9) rotate(45deg);
	-webkit-box-shadow: 0.2em 0.2em 0 #d1d1d1;
	box-shadow: 0.2em 0.2em 0 #d1d1d1;
}

.ath-ios.ath-tablet:after {
	content: '';
	background: #eee;
	position: absolute;
	width: 2em;
	height: 2em;
	top: -0.9em;
	left: 50%;
	margin-left: -1em;
	-webkit-transform: scaleX(0.9) rotate(45deg);
	-ms-transform: scaleX(0.9) rotate(45deg);
	transform: scaleX(0.9) rotate(45deg);
	z-index: 2147483641;
}

.ath-application-icon {
	position: relative;
	padding: 0;
	border: 0;
	margin: 0 auto 0.2em auto;
	height: 6em;
	width: 6em;
	z-index: 2147483642;
}

.ath-container.ath-ios .ath-application-icon {
	border-radius: 1em;
	-webkit-box-shadow: 0 0.2em 0.4em rgba(0,0,0,0.3),
		inset 0 0.07em 0 rgba(255,255,255,0.5);
	box-shadow: 0 0.2em 0.4em rgba(0,0,0,0.3),
		inset 0 0.07em 0 rgba(255,255,255,0.5);
	margin: 0 auto 0.4em auto;
}

@media only screen and (orientation: landscape) {
	.ath-container.ath-phone {
		width: 24em;
	}

	.ath-android.ath-phone {
		margin-left: -12em;
	}

	.ath-ios.ath-phone {
		margin-left: -12em;
	}

	.ath-ios6:after {
		left: 39%;
	}

	.ath-ios8.ath-phone {
		left: auto;
		bottom: auto;
		right: 0.4em;
		top: 1.8em;
	}

	.ath-ios8.ath-phone:after {
		bottom: auto;
		top: -0.9em;
		left: 68%;
		z-index: 2147483641;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}
